@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,400italic,600,600italic,700,700italic&subset=latin,latin-ext);

* {
	font-family: 'Titillium Web', sans-serif !IMPORTANT;
	font-size: 15 !IMPORTANT;
}



BODY {
	COLOR: black; 
	font-family: 'Titillium Web', sans-serif !IMPORTANT;
	FONT-SIZE: 14px !IMPORTANT; 
	SCROLLBAR-HIGHLIGHT-COLOR: #B5B5A8; 
	SCROLLBAR-SHADOW-COLOR: #B5B5A8; 
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-ARROW-COLOR: #E9E9DF; 
	SCROLLBAR-TRACK-COLOR: #E9E9DF; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF; 
	SCROLLBAR-BASE-COLOR: #B5B5A8;
	MARGIN: 0px; 
	PADDING: 0px;
}

.list_item_odd, .eventlist_item_odd, .basket_item_odd, .list_item_odd *, .eventlist_item_odd *, .basket_item_odd * {
background: #28A5A5 !IMPORTANT;
color: #FFF !IMPORTANT;}

.list_item_even, .eventlist_item_even, .basket_item_even, .list_item_even *, .eventlist_item_even *, .basket_item_even * {
background: #e5b351 !IMPORTANT;
color: #000 !IMPORTANT;}

.boxtitle, .boxtitle TD {
background: #FFF !IMPORTANT; }
A {
	text-decoration: none;
}

td.calendarday {
 border : 1px;
 height : 30;
 width : 30;
 border-style: solid;
 border-color: #000000;
 text-align: center;
}
td.calendardayspec {
 border : 1px;
 height : 30;
 width : 30;
 background : #aaa;
 border-style: solid;
 border-color: #000000;
 text-align: center;
}
.calendardate {
 FONT-SIZE: 14px !IMPORTANT; 
 FONT-WEIGHT: bold; 
 COLOR: #000000;
}
.newsitemcontainer {
 float: left;
 overflow: hidden;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-right: 5px;
 padding-left: 5px;
}
.newsitem {
 border : 1px;
 border-style: solid;
 border-color: #cccdbf;
 height: 280px;
}
DIV.image0 {
 float: left;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 3px;
 padding-left: 3px;
}
DIV.image1 {
 float: right;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 3px;
 padding-left: 3px;
}

.eventlist_item_head {
background: #28A5A5;
color: #FFF;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.eventlist_item_even {
 background : #ffffff;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.eventlist_item_odd {
background: #28A5A5;
color: #FFF;
}
.basket_item_head {
 background : #999999;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.basket_item_even {
 background : #ffffff;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.basket_item_odd {
background: #28A5A5;
color: #FFF;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.basket_rateselect {
 width: 90px;
}
.payform_element {
 width: 200px;
}
DIV.tooltipanchor {
 display: inline;
}
DIV.tooltipanchornone {
 display: none;
}
DIV.ittooltip {
 display: none;
 position: absolute;
 background: white;
 padding: 5px;
 border: 1px;
 border-style: solid;
 border-color: black;
}

.calendarcont {
 
}
.calendar {
	
}

.calendar_week {
	clear : both;
}
.calendar_week td {
	border: 1px solid #ffffff;
	color: #000000;
	width : 40px;
	font-size: 16px !IMPORTANT;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.calendar_week td a {
	color: #000000;
	font-size: 16px !IMPORTANT;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.calendarday {
 background : #E5E2DD;
 width : 40px;
 height : 40px;
 color: #000000;
 font-size: 16px !IMPORTANT;
 font-weight: bold;
 text-align: center;
 margin:1px;
}
.calendarday:hover {
	background : #d3d0cd;
}
.calendarday_head {
 background : #c4baae;
 width : 40px;
 height : 20px;
 color: #000000;
 font-size: 16px;
 font-weight: bold;
 text-align: center;
 margin:1px;
}
.calendarday_head6, .calendarday_head0 {
 background : #B49F80;
}
.calendarday_head6:hover, .calendarday_head0:hover {
 background : #a38f74;
}
.calendarday6, .calendarday0 {
 background : #dad1c0;
}
.calendarday6:hover, .calendarday0:hover {
 background : #c7beb0;
}
.calendarday1, calendarday_head0 {
	clear:both;
}
.calendarday A {
	color: #000000;
	font-size: 16px;
}
.calendaractiveday {
	cursor: pointer;
}


